
Core - Task # 25050

Status: Closed Priority: Should have
Author: Jigal van Hemert Category:
Created: 2011-02-15 Assigned To: Mathias Schreiber
Updated: 2015-01-13 Due date:
TYPO3 Version: 4.7
PHP Version:
Complexity:
Sprint Focus:
Subject: Cleanup of graphics related functions in
Description

The big cleanup - graphics issues

(issue imported from #M17605)

Related issues:
related to Core - Task # 31461: The Big Cleanup 4.7 Resolved 2012-02-19 2012-02-20

History
#1 - 2011-10-25 23:45 - Chris topher
- Target version changed from 4.6.0 to 4.6.1

#2 - 2011-10-31 12:55 - Chris topher
- Subject changed from Cleanup of graphics related functions in 4.6 to Cleanup of graphics related functions in 4.7
- Target version changed from 4.6.1 to 4.7.0
- TYPO3 Version changed from 4.5 to 4.7

#3 - 2012-02-05 14:26 - Markus Klein

I'm not fully aware of the current graphics issues.
Can you please clarify what the tasks are?

Thanks Markus

#4 - 2012-03-05 17:54 - Steffen Ritter
- Subject changed from Cleanup of graphics related functions in 4.7 to Cleanup of graphics related functions in
- Target version deleted (4.7.0)

#5 - 2012-03-05 18:15 - Steffen Ritter
- Tracker changed from Bug to Task

#6 - 2015-01-13 08:44 - Mathias Schreiber
- Status changed from New to Needs Feedback
- Assigned To set to Mathias Schreiber

Hi Jigal,

can you shed some light here?
#7 - 2015-01-13 11:32 - Jigal van Hemert
- Status changed from Needs Feedback to Closed

This was about all the the stuff that was present for features which were supported in 4.5 (old IM versions, PHP "safe" mode, ...). It's all done in
separate issues.
